image: alpine:latest

stages:
    - pages

default: 
    tags:
        - env:docker

pages:
    stage: pages
    script:        
        - cp -r * .public
        - mv .public public
    artifacts:
        expire_in: 1 day
        paths:
            - public
    only:
        - master
